@charset "UTF-8";
@import url("/common/css/common.css");
@import url("/common/css/common_dev.css");

h2 {
	padding-left: 8px;
	border-left: 4px solid #333;
	line-height: 32px;
	font-size: 18pt;
}

/* ------------------------------------------------------------ */
/* 営業所一覧 */
/* ------------------------------------------------------------ */
div.office {
	margin-bottom: 2em;
	padding-bottom: 8px;
	border: 1px solid #eee;
	border-radius: 8px;
	box-shadow: 0 2px 4px #333;
	overflow: auto;
	position: relative;
}
div.office.ishikawa {
	background: url("../images/bg_ishikawa.png") no-repeat right top;
}
div.office.toyama {
	background: url("../images/bg_toyama.png") no-repeat right top;
}
div.office.fukui {
	background: url("../images/bg_fukui.png") no-repeat right top;
}
address {
	padding-left: 8px;
	font-style: normal;
	position: relative;
	left: 10px;
	width: 500px;
	max-width: 100%;
}
div.office p.button {
	padding-left: 8px;
	text-align: left;
}
div.director {
	clear: both;
	margin:16px auto;
	width: 650px;
	overflow: hidden;
}
div.director p {
	display: inline-block;
	padding: 4px;
	width: 550px;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: url("../images/bg_mesh.png") repeat;
	background-color: rgba(255,255,255,0.8);
	font-size: small;
	position: relative;
}
/* ふきだし＜ */
div.director p img {
	position: absolute;
	left: -20px;
	top : 16px;
	z-index: 9999;
}

span.name {
	font-weight: bold;
}

ul.grid {
	margin: 0 auto;
	width: 650px;
}
ul.grid li {
	float: left;
	width: 216px;
	text-align: center;
	font-size: small;
}


/*-----dev-----*/
@media screen and (max-width:768px){
	div.director{
		width: 100%;
	}
	div.director p{
		width: calc(100% - 96px);
	}
	ul.grid{
		width: 100%;
	}
	div.office{
		padding: 0 5px;
	}
	div.office>div:nth-child(2){
		right: 5px;
		left: auto !important;
		width: 160px;
	}
	ul.grid li{
		text-align: center;
		width: 100%;
		margin-bottom: 10px;
	}
}